package com.brilliance.isc.model.tdh;


import com.brilliance.isc.model.BaseEntity;

public class TdhQueryConditionInfo extends BaseEntity {

    private String calyear;

    /**
     * 日历名称
     */
    private String calendarname;

    /**
     * 日历国家
     */
    private String calendar;


    public String getCalyear() {
        return calyear;
    }

    public void setCalyear(String calyear) {
        this.calyear = calyear;
    }

    public String getCalendarname() {
        return calendarname;
    }

    public void setCalendarname(String calendarname) {
        this.calendarname = calendarname;
    }

    public String getCalendar() {
        return calendar;
    }

    public void setCalendar(String calendar) {
        this.calendar = calendar;
    }
}

